Subject: Re: [NSIS] Proposal to move the QSPEC work forward

From: Lars Westberg <[email-masked]>
Date: Thu, 19 Oct 2006 09:51:47 +0200

I haven't see this mail before so...

I aggree with Jukka

regards Lasse

>
> --- Original Message ---
> Date: 10/17/2006
> From: "Jukka MJ Manner" <[email-masked]>
> Subject: [NSIS] Proposal to move the QSPEC work forward
>
>
>
> Hi all,
>
> If this QSPEC debate will not end soon with some kind of solution, in
> order to get at least some of the QSPEC work forward, I propose to
>
> 1. Make the QSPEC Template just define parameters and their encoding for
>    QoS Model designers to be used. Loose the QSPEC-1 vs. QSPEC-2 concept.
>
> 2. Move _all_ this interworking debate to another draft, which describes
>    how to achieve interworking between domains implementing different QoS
>    Models.
>
>
> We need the QSPEC Template and the object encoding rules in order to get
> people design new QoS Models. This latter draft will probably be difficult
> to achieve, but at least we would get the spec out for people who are
> interested to design their own QoS Models.
>
> Before the latter draft is done, all QoS Model documents would be
> Informational. Once the latter draft is done, QoS Model authors may update
> their spec based on the interworking rules, and seek to move their QoS
> Models to Standards Track.
>
> Jukka
>
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
>
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis